accounts-qt 1.10

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Members

Error Member List

This is the complete list of members for Error, including all inherited members.

AccountNotFound enum value | Error |
Database enum value | Error |
DatabaseLocked enum value | Error |
Deleted enum value | Error |
Error() | Error | inline
Error(const Error &src) | Error | inline
Error(ErrorType type, const QString &message=QString()) | Error | inline
ErrorType enum name | Error |
message() const | Error | inline
NoError enum value (defined in Error) | Error |
operator=(const Error &src) | Error | inline
type() const | Error | inline
Unknown enum value (defined in Error) | Error |
~Error() | Error | inline virtual